A:link { color: #3333FF;
			font-family: Helvetica, Arial, sans-serif;
			font-weight: 700;
			font-size: 12px;
			line-height: 15px;
			text-decoration: none;
}
A:active { color: #3333FF;
			font-family: Helvetica, Arial, sans-serif;
			font-weight: 700;
			font-size: 12px;
			line-height: 15px;
			text-decoration: none;
}
A:hover { color: #FF0033;
			font-family: Helvetica, Arial, sans-serif;
			font-weight: 700;
			font-size: 12px;
			line-height: 15px;
			text-decoration: none;
}
A:visited { color: #FF0033;
			font-family: Helvetica, Arial, sans-serif;
			font-weight: 700;
			font-size: 12px;
			line-height: 15px;
			text-decoration: none;
}

.kop {color: #000000;
			font-family: Helvetica, Arial, sans-serif;
			font-weight: bold;
			font-size: 12px;
			line-height: 15px;
			text-decoration: none;
} 

.text { color: #000000;
			font-family: Helvetica, Arial, sans-serif;
			font-weight: normal;
			font-size: 12px;
			line-height: 15px;
			text-decoration: none;
} 

.wittetext { color: #FFFFFF; 
			font-family: Helvetica, Arial, sans-serif;
			font-weight: normal;
			font-size: 12px;
			line-height: 15px;
			text-decoration: none;
} 
.textitalic { color: #000000;
			font-family: Helvetica, Arial, sans-serif;
			font-weight: normal;
   font-style: italic;
			font-size: 12px;
			line-height: 15px;
			text-decoration: none;
}

.blacktext { color: #000000;
			font-family: Helvetica, Arial, sans-serif;
			font-weight: normal;
			font-size: 12px;
			line-height: 15px;
			text-decoration: none;
} 

.groenkop {color: #00B618;
			font-family: Helvetica, Arial, sans-serif;
			font-weight: bold;
			font-size: 12px;
			line-height: 15px;
			text-decoration: none;
} 

.paarskop {color: #FF00DC;
			font-family: Helvetica, Arial, sans-serif;
			font-weight: bold;
			font-size: 12px;
			line-height: 15px;
			text-decoration: none;
} 

.roodkop {color: #FF0000;
			font-family: Helvetica, Arial, sans-serif;
			font-weight: bold;
			font-size: 12px;
			line-height: 15px;
			text-decoration: none;
} 

.blauwkop {color: #046DE6;
			font-family: Helvetica, Arial, sans-serif;
			font-weight: bold;
			font-size: 12px;
			line-height: 15px;
			text-decoration: none;
} 

